Tietoturvapaketti Vista-käyttöjärjestelmään ei asennu?

  • 7 toukokuu 2018
  • 2 kommenttia
  • 1240 katselukerrat

Vanha mutta vähän ja harvoin käytösä ollut HP-PC on toki ikääntynyt mutta toimiva. Elisan tietoturvasopimus meni katkolle, ja tilasin komen kotikonen paketin. Kävi ilmi, ettei tuon paketin (F-Secure) enää tue Vista-käyttöjärjestelmää, joka koneessa on. Tuli kuin nyrkki simään - ei käy! Yritin erästä toista tunnettua turvaohjelmaa, mutta sen kanssa on kai sama juttu - ilmoitusta ei tullut mutta homma jäi luuppiin. nettikeskusteluissas tuon toisen ohjelman Vista-tuki arvioitiin hiipuvan v. 2017, eli viime vuonna. Mikä neuvoksi? Vanha kone on riittävän suorituskykyinen sen perheenjäsenen käyttöön, jonka se on. Kone oli aikanaan hankittaessa aika kalliskin. Onko sen aika auttamattomasti ohi? Rakentavasta neuvosta olisin kiitollinen!

2 kommenttia

Päivitä koneen käyttöjärjestelmäksi Windows 10. Vanhakin kone pyörii sillä nopeammin ja paremmin kuin raskaalla Vistalla. Saat samalla tietoturvankin kuntoon.
Käyttäjätaso 7
Avast (free) toimii vielä XP:ssäkin, joten eiköhän se toimi myös Vistassa.

Osallistu keskusteluun